uuid: ffe3d430-4187-4052-8f89-3fdb0287229a
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
    - options
id: dynamic_content_entity.field_text_position
field_name: field_text_position
entity_type: dynamic_content_entity
type: list_string
settings:
  allowed_values:
    -
      value: '-pull-left'
      label: Left
    -
      value: '-pull-right'
      label: Right
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
